@charset "UTF-8";
/* CSS Document */
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li button::before, .reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li, .reportArea .wrap .leftBox .arrowBox .arrow, .keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li button::before, .keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li, .keyArea .key_resultsBox .arrowBox .arrow, .keyArea .key_resultsBox .keyList .keyItem .Txt .title, .keyArea .key_resultsBox .keyList .keyItem .Txt .number, .keyArea .key_resultsBox .keyList .keyItem .Txt .classTitle:before, .keyArea .key_resultsBox .keyList .keyItem .Txt .classTitle, .keyArea .key_resultsBox .keyList .keyItem .item:after, .keyArea .key_resultsBox, .keyArea .classBox .classMenu li a .title, .keyArea .classBox .classMenu li a .Img img, .honorArea .arrowBox .appendDots .slick-dots li button::before, .honorArea .arrowBox .appendDots .slick-dots li, .honorArea .arrowBox .arrow {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

@-webkit-keyframes floating {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes floating {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(6px);
            transform: translateY(6px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes loop-text {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop-text {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
.classBoxRow {
  margin-bottom: 0;
}
@media (min-width: 1025px) {
  .classBoxRow .classLink {
    display: block;
  }
}
@media (max-width: 1600px) {
  .classBoxRow .classLink .slick-prev {
    left: 10px;
  }
  .classBoxRow .classLink .slick-next {
    right: 10px;
  }
  .classBoxRow .classLink .slick-list {
    width: calc(100% - 60px);
    margin: auto;
  }
}
@media (min-width: 1601px) {
  .classBoxRow .classLink > li {
    float: left;
    width: 16.6666666667%;
  }
  .classBoxRow .classLink > li:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)):not(:nth-child(4)):not(:nth-child(5)):not(:nth-child(6)) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
@media (min-width: 1181px) {
  .classBoxRow .classLink > li {
    width: 33.3333333333%;
  }
  .classBoxRow .classLink > li:nth-child(4), .classBoxRow .classLink > li:nth-child(5), .classBoxRow .classLink > li:nth-child(6) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
.classBoxRow .classLink li:last-child a {
  border-right: 0;
}
@media (max-width: 1180px) {
  .classBoxRow .classLink li.slick-active + .slick-active + .slick-active a:after {
    content: "";
    position: absolute;
    right: 2px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #dcdcdc;
  }
}
@media (max-width: 1600px) {
  .classBoxRow .classLink li.slick-active + .slick-active + .slick-active + .slick-active a:after {
    content: "";
    position: absolute;
    right: 2px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #dcdcdc;
  }
}
.classBoxRow .classLink li.slick-active + .slick-active + .slick-active + .slick-active + .slick-active + .slick-active a:after {
  content: "";
  position: absolute;
  right: 2px;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #dcdcdc;
}
.classBoxRow .classLink li a {
  width: 100%;
  min-width: auto;
  min-height: 100px;
  padding: 8px 15.5px;
}

.mainArea {
  padding: 0;
}
@media (max-width: 768px) {
  .mainArea {
    padding: 0;
  }
}

.textEditor.infoBox {
  color: #616161;
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: 1.875;
  text-align: center;
}

.titleBox .titleTw {
  color: #1ec89e;
}
.titleBox .titleTw span {
  padding-bottom: 0;
  border-bottom-color: #1ec89e;
}
.titleBox .titleEn {
  color: #424242;
  font-size: 20px;
  line-height: 1.2;
  margin-top: 15px;
}

.btnBox .btn_cis {
  color: #616161;
  background-image: none;
  background-color: transparent;
  border: 1px solid rgba(97, 97, 97, 0.5);
  letter-spacing: 1.3px;
}
.btnBox .btn_cis:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background-image: linear-gradient(41deg, rgb(0, 23, 197), rgb(0, 201, 151), rgb(0, 201, 151), rgb(0, 23, 197));
  background-size: 300% 100%;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  opacity: 0;
}
.btnBox .btn_cis .txt {
  position: relative;
  z-index: 2;
}
.btnBox .btn_cis .arrow svg {
  color: #616161;
}
@media (min-width: 1025px) {
  .btnBox .btn_cis:hover {
    border-color: transparent;
  }
  .btnBox .btn_cis:hover:after {
    color: #ffffff;
    background-position: 100% 0;
    opacity: 1;
  }
  .btnBox .btn_cis:hover .txt {
    color: #ffffff;
  }
  .btnBox .btn_cis:hover .arrow svg {
    color: #ffffff;
  }
}

.chairmanArea {
  padding-top: 70px;
  padding-bottom: 105px;
  background-color: #f2f2f2;
  overflow: hidden;
}
@media (max-width: 992px) {
  .chairmanArea {
    padding-top: 50px;
    padding-bottom: 40px;
  }
}
.chairmanArea .wrap {
  max-width: 1290px;
}
.chairmanArea .chairmanList .chairmanItem .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.chairmanArea .chairmanList .chairmanItem .Img {
  width: 50.828%;
  position: relative;
}
.chairmanArea .chairmanList .chairmanItem .Img:after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: calc(100% - 70px);
  content: "";
  background: rgb(0, 201, 151);
  background: linear-gradient(-139deg, rgb(0, 201, 151) 10%, rgb(0, 23, 197) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00c997",endColorstr="#0017c5",GradientType=1);
}
.chairmanArea .chairmanList .chairmanItem .Img img {
  width: 100%;
  position: relative;
  z-index: 2;
}
.chairmanArea .chairmanList .chairmanItem .Txt {
  width: 49.172%;
  padding: 30px 0 30px 100px;
}
.chairmanArea .chairmanList .chairmanItem .Txt .title {
  color: #1ec89e;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 1.5px;
  position: relative;
}
.chairmanArea .chairmanList .chairmanItem .Txt .title:after {
  position: absolute;
  right: -20px;
  top: -37px;
  content: "”";
  color: #d8d8d8;
  font-size: 165px;
  line-height: 1;
  font-weight: 300;
  font-family: "Manrope", sans-serif;
}
.chairmanArea .chairmanList .chairmanItem .Txt .title span {
  border-bottom: 2px solid #1ec89e;
}
.chairmanArea .chairmanList .chairmanItem .Txt .infoBox {
  padding-top: 16px;
}
.chairmanArea .chairmanList .chairmanItem .Txt .infoBox .boxTitle {
  color: #4d4d4d;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.2;
}
.chairmanArea .chairmanList .chairmanItem .Txt .infoBox .boxTxt {
  color: #1a1a1a;
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: 1.875;
  margin-top: 20px;
}
.chairmanArea .chairmanList .chairmanItem .Txt .infoBox .sign {
  color: #353535;
  font-size: 16px;
  letter-spacing: 1.6px;
  text-align: right;
  margin-top: 56px;
}
.chairmanArea .chairmanList .chairmanItem .Txt .infoBox .sign span {
  font-size: 30px;
  letter-spacing: 3px;
  margin-left: 12px;
}
.chairmanArea .chairmanList .chairmanItem .Txt .btnBox {
  text-align: right;
  padding-top: 48px;
}
@media (max-width: 1280px) {
  .chairmanArea .chairmanList .chairmanItem .Txt {
    padding-left: 50px;
  }
  .chairmanArea .chairmanList .chairmanItem .Txt .title:after {
    right: 0;
  }
}
@media (max-width: 1180px) {
  .chairmanArea .chairmanList .chairmanItem .Img,
.chairmanArea .chairmanList .chairmanItem .Txt {
    width: 50%;
  }
  .chairmanArea .chairmanList .chairmanItem .Txt {
    padding-left: 30px;
  }
  .chairmanArea .chairmanList .chairmanItem .Txt .infoBox .sign {
    margin-top: 30px;
  }
}
@media (max-width: 768px) {
  .chairmanArea .chairmanList .chairmanItem .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .chairmanArea .chairmanList .chairmanItem .Img,
.chairmanArea .chairmanList .chairmanItem .Txt {
    width: 100%;
  }
  .chairmanArea .chairmanList .chairmanItem .Txt {
    padding: 30px 0;
  }
  .chairmanArea .chairmanList .chairmanItem .Txt .title:after {
    right: -14px;
  }
}

.gloryArea {
  padding-top: 90px;
  overflow: hidden;
}
@media (max-width: 992px) {
  .gloryArea {
    padding-top: 50px;
  }
}
.gloryArea .wrap {
  position: relative;
}
.gloryArea .wrap:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  width: calc(100% - 40px);
  height: 1px;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.2);
}
.gloryArea .gloryList {
  padding-top: 64px;
  padding-bottom: 100px;
}
.gloryArea .gloryList .slick-prev,
.gloryArea .gloryList .slick-next {
  width: 47px;
  height: 47px;
}
.gloryArea .gloryList .slick-prev svg,
.gloryArea .gloryList .slick-next svg {
  width: 9px;
  height: 17px;
}
@media (max-width: 1500px) {
  .gloryArea .gloryList {
    margin: 0 -10px;
  }
}
.gloryArea .gloryList .slick-prev {
  left: 0;
}
.gloryArea .gloryList .slick-next {
  right: 0;
}
.gloryArea .gloryList .slick-list {
  max-width: calc(100% - 110px);
  margin: auto;
}
.gloryArea .gloryList > .gloryItem {
  float: left;
  width: 33.3333333333%;
}
.gloryArea .gloryList > .gloryItem:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
@media (max-width: 992px) {
  .gloryArea .gloryList > .gloryItem {
    width: 50%;
  }
  .gloryArea .gloryList > .gloryItem:nth-child(3) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
@media (max-width: 600px) {
  .gloryArea .gloryList > .gloryItem {
    width: 100%;
  }
  .gloryArea .gloryList > .gloryItem:nth-child(2) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
.gloryArea .gloryList .gloryItem {
  padding: 0 10px;
  text-align: center;
}
.gloryArea .gloryList .gloryItem .Img {
  padding-bottom: 13px;
}
.gloryArea .gloryList .gloryItem .Img a {
  display: block;
}
.gloryArea .gloryList .gloryItem .Img img {
  margin: auto;
}
.gloryArea .gloryList .gloryItem .Txt .text {
  color: #616161;
  font-size: 16px;
  letter-spacing: 0.8px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .gloryArea .gloryList {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media (max-width: 600px) {
  .gloryArea .gloryList {
    margin: 0;
  }
  .gloryArea .gloryList .gloryItem {
    padding: 0;
  }
}

.honorArea {
  padding-top: 97px;
  padding-bottom: 110px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 992px) {
  .honorArea {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.honorArea .wrap {
  position: relative;
}
@media (max-width: 768px) {
  .honorArea .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.honorArea .slogan {
  position: absolute;
  left: 20px;
  top: -5px;
  padding-right: 15%;
  width: 100%;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 992px) {
  .honorArea .slogan {
    position: relative;
    left: 0;
    top: 0;
    margin-bottom: -30px;
    padding-right: 18%;
  }
}
@media (max-width: 768px) {
  .honorArea .slogan {
    display: none;
  }
}
.honorArea .honorList {
  margin: 0 -10px;
}
.honorArea .honorList > .honorItem:not(:first-child) {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.honorArea .honorList .honorItem {
  padding: 0 10px;
}
.honorArea .honorList .honorItem .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.honorArea .honorList .honorItem .Txt {
  width: 430px;
  padding-right: 50px;
}
.honorArea .honorList .honorItem .Txt .titleBox {
  margin-bottom: 8px;
}
.honorArea .honorList .honorItem .Txt .titleBox .titleTw span {
  border-bottom: 0;
}
.honorArea .honorList .honorItem .Txt .title {
  color: #1a1a1a;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 13px 0 15px;
}
.honorArea .honorList .honorItem .Txt .title span {
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  letter-spacing: 1.3px;
  padding-left: 6px;
}
.honorArea .honorList .honorItem .Txt .textEditor.infoBox {
  text-align: left;
}
.honorArea .honorList .honorItem .Txt .textEditor img {
  width: auto;
}
.honorArea .honorList .honorItem .Txt .btnBox {
  padding-top: 47px;
}
.honorArea .honorList .honorItem .Img {
  width: calc(100% - 430px);
}
.honorArea .honorList .honorItem .Img img {
  height: 565px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 992px) {
  .honorArea .honorList .honorItem .Txt {
    padding-right: 30px;
  }
  .honorArea .honorList .honorItem .Img img {
    height: auto;
    -o-object-fit: fill;
       object-fit: fill;
  }
}
@media (max-width: 768px) {
  .honorArea .honorList .honorItem .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .honorArea .honorList .honorItem .Txt,
.honorArea .honorList .honorItem .Img {
    width: 100%;
  }
  .honorArea .honorList .honorItem .Txt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-right: 0;
    padding-top: 30px;
  }
}
.honorArea .arrowBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 30px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-top: 0;
  padding-bottom: 18px;
}
.honorArea .arrowBox .arrow {
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  margin: 0 10px;
  cursor: pointer;
}
.honorArea .arrowBox .arrow svg {
  width: 11px;
  height: 21px;
}
.honorArea .arrowBox .arrow.slick-hidden {
  display: none;
}
.honorArea .arrowBox .appendDots .slick-dots {
  position: relative;
  width: auto;
  margin: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
}
.honorArea .arrowBox .appendDots .slick-dots li {
  width: 8px;
  height: 8px;
  margin: 0 7.5px;
  display: inline-block;
  vertical-align: 6px;
}
.honorArea .arrowBox .appendDots .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
}
.honorArea .arrowBox .appendDots .slick-dots li button::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #ffffff;
  opacity: 1;
}
.honorArea .arrowBox .appendDots .slick-dots li.slick-active {
  width: 32px;
  height: 8px;
}
.honorArea .arrowBox .appendDots .slick-dots li.slick-active button::before {
  border-radius: 8px;
  opacity: 1;
}
.honorArea .arrowBox .arrow {
  background-color: #1ec89e;
}
@media (max-width: 768px) {
  .honorArea .arrowBox {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 35px;
  }
}

.keyArea {
  padding-top: 96px;
  background-color: #f2f2f2;
  overflow: hidden;
}
@media (max-width: 992px) {
  .keyArea {
    padding-top: 30px;
  }
}
.keyArea .wrap {
  position: relative;
}
.keyArea .wrap:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  content: "";
  width: calc(100% - 40px);
  height: 1px;
  background-color: rgba(0, 0, 0, 0.2);
}
.keyArea .classBox {
  margin-bottom: 40px;
  text-align: center;
  border-bottom: 0;
}
@media (min-width: 1024px) {
  .keyArea .classBox {
    background-color: transparent;
  }
}
.keyArea .classBox .classMenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 1023px) {
  .keyArea .classBox .classMenu {
    display: none;
  }
}
.keyArea .classBox .classMenu li {
  position: relative;
  padding: 0 30px;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.keyArea .classBox .classMenu li:first-child {
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}
.keyArea .classBox .classMenu li a {
  display: block;
  text-align: center;
  position: relative;
}
.keyArea .classBox .classMenu li a.current .Img img.unHover, .keyArea .classBox .classMenu li a:hover .Img img.unHover {
  opacity: 0;
}
.keyArea .classBox .classMenu li a.current .Img img.hover, .keyArea .classBox .classMenu li a:hover .Img img.hover {
  opacity: 1;
}
.keyArea .classBox .classMenu li a.current .title, .keyArea .classBox .classMenu li a:hover .title {
  color: #1ec89e;
}
.keyArea .classBox .classMenu li a .Img {
  width: 42px;
  height: 42px;
  margin: auto;
  position: relative;
}
.keyArea .classBox .classMenu li a .Img img {
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.keyArea .classBox .classMenu li a .Img img.hover {
  opacity: 0;
}
.keyArea .classBox .classMenu li a .title {
  color: #797979;
  font-size: 16px;
  line-height: 1;
  margin-top: 17px;
}
.keyArea .classBox .classCurrent {
  border-radius: 0;
  background-color: #ffffff;
}
@media (min-width: 1024px) {
  .keyArea .classBox .classLink {
    display: none;
  }
}
.keyArea .key_resultsBox {
  padding-bottom: 44px;
}
.keyArea .key_resultsBox.hide {
  opacity: 0;
}
.keyArea .key_resultsBox .keyList {
  margin: -20px -9px;
}
.keyArea .key_resultsBox .keyList > .keyItem {
  float: left;
  width: 25%;
}
.keyArea .key_resultsBox .keyList > .keyItem:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)):not(:nth-child(4)) {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
@media (max-width: 1180px) {
  .keyArea .key_resultsBox .keyList > .keyItem {
    width: 33.3333333333%;
  }
  .keyArea .key_resultsBox .keyList > .keyItem:nth-child(4) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
@media (max-width: 992px) {
  .keyArea .key_resultsBox .keyList > .keyItem {
    width: 50%;
  }
  .keyArea .key_resultsBox .keyList > .keyItem:nth-child(3) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
@media (max-width: 640px) {
  .keyArea .key_resultsBox .keyList > .keyItem {
    width: 100%;
  }
  .keyArea .key_resultsBox .keyList > .keyItem:nth-child(2) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
.keyArea .key_resultsBox .keyList .keyItem {
  padding: 20px 9px;
}
.keyArea .key_resultsBox .keyList .keyItem .item {
  padding: 56px 28px 27px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 11px 0px rgba(4, 0, 0, 0.13);
          box-shadow: 0px 0px 11px 0px rgba(4, 0, 0, 0.13);
  position: relative;
}
.keyArea .key_resultsBox .keyList .keyItem .item:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: "";
  background: rgb(0, 58, 188);
  background: linear-gradient(38deg, rgb(0, 58, 188) 0%, rgb(0, 198, 152) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003abc",endColorstr="#00c698",GradientType=1);
  opacity: 0;
}
@media (min-width: 1025px) {
  .keyArea .key_resultsBox .keyList .keyItem .item:hover:after {
    opacity: 1;
  }
  .keyArea .key_resultsBox .keyList .keyItem .item:hover .Txt .classTitle {
    color: #ffffff;
  }
  .keyArea .key_resultsBox .keyList .keyItem .item:hover .Txt .classTitle:before {
    background-color: #ffffff;
  }
  .keyArea .key_resultsBox .keyList .keyItem .item:hover .Txt .number,
.keyArea .key_resultsBox .keyList .keyItem .item:hover .Txt .title {
    color: #ffffff;
  }
}
.keyArea .key_resultsBox .keyList .keyItem .Txt {
  position: relative;
  z-index: 2;
}
.keyArea .key_resultsBox .keyList .keyItem .Txt .classTitle {
  color: #0001c8;
  font-size: 13px;
  letter-spacing: 0.65px;
  position: relative;
  padding-left: 8px;
}
.keyArea .key_resultsBox .keyList .keyItem .Txt .classTitle:before {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 2px;
  height: 12px;
  background-color: #0001c8;
}
.keyArea .key_resultsBox .keyList .keyItem .Txt .number {
  color: #1a1a1a;
  font-weight: bold;
  font-family: "Roboto", sans-serif, "Noto Sans TC";
  padding-top: 32px;
}
.keyArea .key_resultsBox .keyList .keyItem .Txt .number .num {
  font-size: 35px;
  letter-spacing: 1.75px;
}
.keyArea .key_resultsBox .keyList .keyItem .Txt .number .unit {
  font-size: 16px;
  letter-spacing: 0.8px;
}
.keyArea .key_resultsBox .keyList .keyItem .Txt .title {
  color: #484848;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.75px;
  line-height: 1.667;
  margin-top: 11px;
  height: 176px;
  /*75、151*/
  overflow: hidden;
}
.keyArea .key_resultsBox .arrowBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 30px;
}
.keyArea .key_resultsBox .arrowBox .arrow {
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  margin: 0 10px;
  cursor: pointer;
}
.keyArea .key_resultsBox .arrowBox .arrow svg {
  width: 11px;
  height: 21px;
}
.keyArea .key_resultsBox .arrowBox .arrow.slick-hidden {
  display: none;
}
.keyArea .key_resultsBox .arrowBox .appendDots .slick-dots {
  position: relative;
  width: auto;
  margin: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
}
.keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li {
  width: 8px;
  height: 8px;
  margin: 0 7.5px;
  display: inline-block;
  vertical-align: 6px;
}
.keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
}
.keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li button::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #ffffff;
  opacity: 1;
}
.keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li.slick-active {
  width: 32px;
  height: 8px;
}
.keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li.slick-active button::before {
  border-radius: 8px;
  opacity: 1;
}
.keyArea .key_resultsBox .arrowBox svg {
  color: #00c997;
}
.keyArea .key_resultsBox .arrowBox .appendDots .slick-dots li button::before {
  background-color: #00c997;
}

.reportArea {
  padding-top: 45px;
  padding-bottom: 55px;
  background-color: #f2f2f2;
}
@media (max-width: 992px) {
  .reportArea {
    padding-bottom: 60px;
  }
}
.reportArea .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.reportArea .wrap .leftBox {
  width: 505px;
  background-color: #ffffff;
}
.reportArea .wrap .leftBox .titleBox {
  padding: 36px 50px 30px;
  margin-bottom: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
@media (max-width: 992px) {
  .reportArea .wrap .leftBox .titleBox {
    padding: 30px;
  }
}
@media (max-width: 768px) {
  .reportArea .wrap .leftBox .titleBox {
    padding: 20px;
  }
}
.reportArea .wrap .leftBox .arrowBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 30px;
  padding-top: 0;
  padding-bottom: 20px;
}
.reportArea .wrap .leftBox .arrowBox .arrow {
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  margin: 0 10px;
  cursor: pointer;
}
.reportArea .wrap .leftBox .arrowBox .arrow svg {
  width: 11px;
  height: 21px;
}
.reportArea .wrap .leftBox .arrowBox .arrow.slick-hidden {
  display: none;
}
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots {
  position: relative;
  width: auto;
  margin: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
}
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li {
  width: 8px;
  height: 8px;
  margin: 0 7.5px;
  display: inline-block;
  vertical-align: 6px;
}
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
}
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li button::before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #ffffff;
  opacity: 1;
}
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li.slick-active {
  width: 32px;
  height: 8px;
}
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li.slick-active button::before {
  border-radius: 8px;
  opacity: 1;
}
.reportArea .wrap .leftBox .arrowBox svg {
  color: #00c997;
}
.reportArea .wrap .leftBox .arrowBox .appendDots .slick-dots li button::before {
  background-color: #00c997;
}
.reportArea .wrap .rightBox {
  width: calc(100% - 505px);
  padding-left: 37px;
}
@media (max-width: 1180px) {
  .reportArea .wrap .leftBox {
    width: 45%;
  }
  .reportArea .wrap .rightBox {
    width: 55%;
    padding-left: 35px;
  }
}
@media (max-width: 992px) {
  .reportArea .wrap .leftBox {
    width: 50%;
  }
  .reportArea .wrap .rightBox {
    width: 50%;
    padding-left: 30px;
  }
}
@media (max-width: 768px) {
  .reportArea .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .reportArea .wrap .leftBox,
.reportArea .wrap .rightBox {
    width: 100%;
  }
  .reportArea .wrap .rightBox {
    padding-left: 0;
    padding-top: 40px;
  }
}
.reportArea .reportList {
  padding: 13.5px 50px 38.5px;
}
.reportArea .reportList.heightAuto .slick-list {
  height: auto !important;
}
.reportArea .reportList > .reportItem:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)):not(:nth-child(4)):not(:nth-child(5)) {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
@media (max-width: 480px) {
  .reportArea .reportList > .reportItem:nth-child(4), .reportArea .reportList > .reportItem:nth-child(5) {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
  }
}
.reportArea .reportList .reportItem {
  padding: 13.5px 0;
}
.reportArea .reportList .reportItem .item {
  position: relative;
}
.reportArea .reportList .reportItem a {
  display: block;
}
@media (min-width: 1025px) {
  .reportArea .reportList .reportItem a:hover {
    padding-left: 28px;
  }
}
.reportArea .reportList .reportItem .dateTheme {
  color: #898989;
  font-family: "Roboto", sans-serif, "Noto Sans TC";
  font-size: 13px;
  letter-spacing: 0.65px;
}
.reportArea .reportList .reportItem .title {
  color: #1a1a1a;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.reportArea .reportList .reportItem .icon_pdf {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #1ec89e;
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  border-radius: 10.5px;
  border: 1px solid #1ec89e;
  padding: 4px 11.45px 2px 11.45px;
  pointer-events: none;
}
@media (max-width: 1180px) {
  .reportArea .reportList {
    padding: 30px;
  }
}
@media (max-width: 768px) {
  .reportArea .reportList {
    padding: 20px;
  }
}
@media (max-width: 480px) {
  .reportArea .reportList .reportItem .title {
    font-size: 18px;
  }
}
.reportArea .adReportList .adReportItem .Txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 27px;
}
.reportArea .adReportList .adReportItem .Txt .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #484848;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.8px;
  line-height: 1.5625;
  padding-right: 40px;
}
.reportArea .adReportList .adReportItem .Txt .btnBox {
  width: 285px;
  padding-top: 0;
}
.reportArea .adReportList .adReportItem .videoBox {
  position: relative;
}
.reportArea .adReportList .adReportItem .videoBox .btn_video {
  position: relative;
}
.reportArea .adReportList .adReportItem .videoBox .btn_video:before {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background-color: rgba(30, 200, 158, 0.3);
  pointer-events: none;
  display: none;
}
.reportArea .adReportList .adReportItem .videoBox .btn_video a {
  display: block;
}
.reportArea .adReportList .adReportItem .videoBox .btn_video a img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 530px;
}
@media (max-width: 1180px) {
  .reportArea .adReportList .adReportItem .videoBox .btn_video a img {
    height: 450px;
  }
}
@media (max-width: 768px) {
  .reportArea .adReportList .adReportItem .videoBox .btn_video a img {
    height: auto;
    -o-object-fit: fill;
       object-fit: fill;
  }
}
@media (max-width: 480px) {
  .reportArea .adReportList .adReportItem .videoBox .btn_video a img {
    height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.reportArea .adReportList .adReportItem .videoBox .videoPlay {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 116px;
  height: 116px;
  margin: auto;
  text-align: center;
  pointer-events: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.reportArea .adReportList .adReportItem .videoBox .videoPlay:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background-image: url(../images/video_txt.png);
  background-repeat: no-repeat;
  -webkit-animation: rotate 50s linear forwards infinite;
          animation: rotate 50s linear forwards infinite;
}
.reportArea .adReportList .adReportItem .videoBox .videoPlay .circle {
  width: 84px;
  height: 84px;
  border-radius: 50%;
  background-color: #ffffff;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: auto;
}
.reportArea .adReportList .adReportItem .videoBox .videoPlay .circle:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7.5px 0 7.5px 13px;
  border-color: transparent transparent transparent #0001c8;
  display: block;
  margin-left: 6px;
}
@media (max-width: 480px) {
  .reportArea .adReportList .adReportItem .videoBox .videoPlay {
    -webkit-transform: translate(-50%, -50%) scale(0.8);
            transform: translate(-50%, -50%) scale(0.8);
  }
}
@media (max-width: 1180px) {
  .reportArea .adReportList .adReportItem .Txt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 25px;
  }
  .reportArea .adReportList .adReportItem .Txt .text {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    padding-right: 0;
  }
  .reportArea .adReportList .adReportItem .Txt .btnBox {
    padding-top: 30px;
  }
}

.contentBox {
  padding-top: 50px;
}

.anchorBox {
  margin: auto;
  padding: 80px 20px 0;
  max-width: 1300px;
  text-align: center;
}
.anchorBox .anchorList {
  min-width: 710px;
  padding: 10px 30px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
  border-radius: 27px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.16);
}
.anchorBox .anchorList li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  padding: 4px 0;
}
.anchorBox .anchorList li:not(:last-child) a:after {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 1px;
  height: 16px;
  background-color: rgba(0, 0, 0, 0.2);
}
.anchorBox .anchorList li a {
  color: #9b9b9b;
  font-size: 18px;
  letter-spacing: 0.9px;
  padding: 0 23px;
  position: relative;
}
@media (min-width: 1025px) {
  .anchorBox .anchorList li a:hover {
    color: #00c997;
  }
}
.anchorBox .anchorList li a.current {
  color: #00c997;
}
.anchorBox .anchorList li a.current:before {
  opacity: 1;
}
.anchorBox .anchorList li a:before {
  position: absolute;
  left: 0;
  right: 0;
  top: -5px;
  margin: auto;
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #00c997;
  opacity: 0;
}
@media (max-width: 1180px) {
  .anchorBox {
    display: none;
  }
}